.u-section-1 .u-sheet-1 {
  min-height: 804px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 502px;
  margin: 85px auto 0;
}

.u-section-1 .u-form-1 {
  height: 367px;
  margin: 82px 297px 60px 273px;
}

.u-section-1 .u-input-1 {
  text-transform: uppercase;
}

.u-section-1 .u-input-2 {
  text-transform: uppercase;
}

.u-section-1 .u-input-3 {
  text-transform: uppercase;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    margin-left: 173px;
    margin-right: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-left: 63px;
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}